#page_content #sw_main #sw_main_section{float:left;width:780px;margin-left:0!important;}
#page_content #sw_main #right_nav{float:left;height:auto;margin-left:0!important;margin-right:0!important;width:200px;}
#page #page_content #sw_main #sw_content{margin:0;padding-left:10px!important;width:770px!important;}
#sw_main #right_nav #r2_login{margin-left:0;margin-top:8px;width:194px;display:block;}
#sw_main #right_nav #r2_login #profile{overflow:hidden;}
#emailUs_landing_header{margin-bottom:10px;position:relative;}
#emailUs_landing_header_left{float:left;}
#emailUs_landing_header_left h1{font:bold 34px/32px Helvetica,Arial,Sans-serif;margin-bottom:10px;}
#emailUs_landing_header_left p{font:18px/20px Helvetica,Arial,Sans-serif;margin:10px 0;}
#emailUs_landing_header_right{float:right;width:210px;}
#emailUs_landing_header_right img{margin:9px 0 0 3px;}
#emailUs_content_conteiner{margin-top:6px;}
#emailUs_leftPanel{padding:0 11px;border-top:1px solid #dde0f2;border-bottom:1px solid #dde0f2;float:left;width:240px;margin-right:20px;}
#emailUs_leftPanel .lastItem{background:none;}
.emailUs_leftPanel_block_item{background:url(/assets/images/giftCards/separators/dotted_grayOverBlue_1_2.gif) repeat-x left bottom;padding-bottom:1px;width:240px;display:block;overflow:hidden;}
.emailUs_leftPanel_block_item .emailUs_leftPanel_block_item_inner{padding:11px 10px 15px 80px;margin:0;position:relative;}
.emailUs_leftPanel_block_item p{margin:0;padding:0 0 10px 0;}
#emailUs_leftPanel #emailUs_writeUs_block p.emailUs_leftPanel_block_item_description{padding:0;}
.emailUs_leftPanel_block_item h3{font:bold 22px/25px Helvetica,Arial,Sans-serif;letter-spacing:-1px;margin-bottom:10px;}
.emailUs_leftPanel_block_item h4{font:bold 18px/23px Helvetica,Arial,Sans-serif;letter-spacing:-1px;margin-bottom:10px;}
.emailUs_leftPanel_block_item_description{font:14px/13px Helvetica,Arial,Sans-serif;letter-spacing:-1px;}
#emailUs_writeUs_block .emailUs_leftPanel_block_item_description{line-height:18px;}
.emailUs_leftPanel_block_phoneNumber{font:bold 18px/13px Helvetica,Arial,Sans-serif;}
#emailUs_writeUs_block .emailUs_leftPanel_block_item_inner{background:url(/assets/images/emailUs/buttons/writeUs_icon.jpg) no-repeat 7px 23px;}
#emailUs_emailUs_block .emailUs_leftPanel_block_item_inner{background:url(/assets/images/emailUs/buttons/emailUs_icon.jpg) no-repeat 13px 22px;}
#emailUs_callUs_block .emailUs_leftPanel_block_item_inner{background:url(/assets/images/emailUs/buttons/callUs_icon.jpg) no-repeat 10px 30px;}
#emailUs_advertiseWithUs_block .emailUs_leftPanel_block_item_inner{background:url(/assets/images/emailUs/buttons/advertiseWithUs_icon.jpg) no-repeat 20px 20px;}
.emailUs_mediaKit{color:#666;float:left;}
.emailUs_mediaKit span{color:#2683f9;}
#emailUs_mediaKit_go_button{float:left;margin:-6px 0 0 6px;}
#swa_mainContent{float:left;width:478px;}
#panel_mostRequested_helpTopics .swa_panels_inner{padding:19px 19px 15px 17px;}
h3.panelTitle{font:bold 26px/25px Helvetica,Arial,Sans-serif;letter-spacing:-1px;margin-bottom:20px;}
ul.swa_lists_columned_2cols{padding:0;margin:0;}
ul.swa_lists_columned_2cols li{list-style:none;float:left;}
ul.swa_lists_columned_2cols li span{padding:19px 0;background:url(/assets/images/framework/separators/dotted_gray_1_2_2.gif) repeat-x bottom;display:block;}
ul.swa_lists_columned_2cols li.swa_lists_columned_col_fisrt span{padding-top:0;}
ul.swa_lists_columned_2cols li.swa_lists_columned_col_last span{background:none;padding-bottom:5px;}
ul.swa_lists_columned_2cols li.swa_clearer{padding:0;background:none;float:none;}
li.swa_lists_columned_col1{width:225px;}
li.swa_lists_columned_col2{width:175px;margin-left:18px;padding-left:15px;background:url(/assets/images/framework/separators/dotted_gray_1_2_2_vertical.gif) repeat-y left;}
ul.swa_lists_columned_2cols li a{letter-spacing:-1px;}
#emailUs_browseFAQ{background:url(/assets/images/emailUs/emailUs_browseFAQ.png) no-repeat;display:block;height:92px;padding:18px 15px 15px 80px;}
h3.browseFAQ_title{font:bold 18px/25px Helvetica,Arial,sans-serif;letter-spacing:-1px;margin-bottom:5px;}
#browseFAQform select{width:166px;color:#666;font-size:11px;padding:2px;}
#browseFAQform .fieldContainer{float:left;padding-top:5px;}
#TopicContainer{margin-right:5px;}
#browseFAQform input#visibleSubmitButton{float:right;margin:7px 45px 0 0;}
#browseFAQform{float:left;}
#phonesNumbersFlyout{background:#fdfdfc url(/assets/images/emailUs/phoneNumbers_flyout.png) repeat-x bottom;-webkit-box-shadow:1px 2px 3px #999;-moz-box-shadow:1px 2px 3px #999;-webkit-border-radius:10px;-moz-border-radius:10px;padding:15px;border:1px solid #7f9db9;width:538px;position:absolute;z-index:100;}
#phonesNumbersFlyout ul li{font-size:11px;color:#707070;letter-spacing:-1px;}
#phonesNumbersFlyout li.swa_lists_columned_col1,#phonesNumbersFlyout li.swa_lists_columned_col2{width:250px;display:block;overflow:hidden;}
#phonesNumbersFlyout li.swa_lists_columned_col2{margin-left:13px;}
ul.swa_lists_columned_2cols li span span.phoneNumber{margin:0;font:12px Helvetica,Arial,Sans-serif;color:#000;letter-spacing:0;padding:0;background:none;height:13px;display:block;overflow:hidden;}
#phoneNumbers_close{position:absolute;bottom:10px;right:15px;}
#phoneNumbers_close a span{float:left;margin-right:5px;padding-top:3px;}
#phoneNumbers_close a{display:block;}
#phoneNumbers_close a:hover{text-decoration:underline;}
#browseFAQform fieldset{border:none;padding:0;}
#browseFAQform #faqTopic_noJs{width:350px;}
.separator_and{float:left;margin-right:5px;}
.swa_panels_rounded_yellowWithBorder{-webkit-border-radius:10px;-moz-border-radius:10px;border:3px solid #fed47f;background:url(/assets/images/framework/panels/swa_panel_yellow_gradient.png) repeat-x bottom;margin-bottom:16px;}
.modal_container{background:#FFF url(/assets/images/emailUs/emailUs_form_bg.png) repeat-x bottom!important;width:650px!important;-webkit-border-radius:10px;-moz-border-radius:10px;-webkit-box-shadow:0 0 16px #000;-moz-box-shadow:0 0 16px #000;border:1px solid #b4b4b4;display:none;z-index:1003;padding:10px 20px 20px 15px!important;}
.modal_form{width:650px;}
.form_header h1{font:bold 22px Verdana,Arial,sans-serif;letter-spacing:-1px;margin-bottom:0;}
.form_description p{margin:0 0 13px 0;}
.requiered_header p.required{font-weight:bold;font-size:11px;color:red;}
.requiered_header p.required sup,.requiered_footer p.required sup{color:#E90000;}
.requiered_footer p.required{font-weight:bold;font-size:11px;text-align:right;padding-bottom:17px;color:red;}
.modal_form fieldset{border:none;padding:0 0 6px 0;margin:0 0 20px 0;background:url(/assets/images/framework/separators/dotted_gray_1_2_2.gif) repeat-x bottom;}
.modal_form fieldset fieldset{border:none;padding:0;margin:0;background:none;}
.modal_form fieldset legend{font:bold 14px Verdana,Arial,Sans-serif;margin-bottom:10px;color:#000;float:left;width:100%;}
.modal_form fieldset .swa_forms_fieldContainer{float:left;width:210px;margin:0 10px 5px 0;}
.modal_form fieldset .swa_forms_fieldContainer_colLast{margin:0;}
.modal_form fieldset .swa_forms_labelContainer{display:block;}
.swa_forms_labelContainer input[type="radio"]+.withinUS{font-weight:bold!important;margin-left:4px;}
.modal_form fieldset label{color:#000;font-weight:normal;font-size:11px;display:block;}
div.swa_forms_fieldContainer div.swa_forms_inputContainer select#emailClassification{width:230px;}
.modal_form fieldset input.text-field,.modal_form fieldset select{border:1px solid #c8cbdb;width:207px;margin-bottom:7px;color:#7F7F7F;font-size:11px;padding:2px;}
.modal_form fieldset input.fieldError,.modal_form fieldset select.fieldError,.modal_form fieldset textarea.fieldError{border:1px solid #F00!important;background-color:#FFC;}
.modal_form fieldset input.phone_prefix{width:50px;}
.modal_form fieldset input.phone_number,.modal_form fieldset input.zip_code_field{width:74px;}
#emailIntlPhoneLineNumber{width:100px;}
.modal_form fieldset#phone_inside_us,.modal_form fieldset#phone_outside_us,.modal_form fieldset#state_inside_us,.modal_form fieldset#state_outside_us{float:left;width:210px;}
.modal_form .field_Parenthesis{margin:4px 1px 0;float:left;}
.modal_form input.hasDatepicker{float:left;margin-top:0;}
.vertital_or_separator{float:left;margin-right:10px;width:12px;display:block;color:#656565;}
.dotted_separator{float:left;background:url(/assets/images/framework/separators/dotted_gray_1_3_3_vertical.gif) repeat-y center;width:12px;height:45px;display:block;}
.separator_or_text{margin:5px 0;}
.modalFormSubmitBbutton .submitButton{background:url(/assets/images/framework/buttons/button_120.png) no-repeat center center;width:120px;text-align:center;}
.modalFormSubmitBbutton a.dialog_close{color:#2683f9;font-size:11px;margin-right:15px;}
.modalFormSubmitBbutton{float:right;}
option.topLevelCategory{color:#bbb;}
.ui-widget-overlay{position:absolute;z-index:300;background-color:#000;left:0;top:0;opacity:.7;filter:alpha(opacity=70);}
.ui-dialog .ui-dialog-titlebar{display:none;}
.ui-dialog{background-color:transparent!important;border:none!important;padding:30px 0;}
.ui-widget-content{border:none!important;}
fieldset#comments,fieldset#email_response{padding:0;background:none;margin:0;}
.datepicker_input{position:relative;width:210px;}
.datepicker_input img{cursor:pointer;position:absolute;right:8px;top:3px;}
.swa_forms_inputContainer .destination_flyout_button{right:7px;top:22px;}
#emailAreaCode{float:left;}
.swa_clearer{clear:both;}
a.popup_link{background:url(/assets/images/dropdown-window.gif) no-repeat scroll right top;padding-right:15px;}
.emailUs_link{background-image:url(/assets/images/emailUs/buttons/emailUs_button.png);display:block;height:26px;width:101px;cursor:pointer;}
a.buttonHiddenText span{color:white;font-size:0;letter-spacing:-1px;line-height:0;text-align:center;}
a.go_button{background-image:url(/assets/images/emailUs/buttons/go_button.jpg);display:block;height:24px;width:55px;}
.invisibleInput{background:transparent none repeat scroll 0 0;border:0 none;font-size:11px;text-align:right;width:30px;}
#contactUs_modal{text-align:left;margin-top:50px;margin-bottom:50px;}
.bookingSelect{width:150px;position:relative;}
#message_clasification{clear:both;}
#EmailUsForm #error_wrapper,#EmailUsForm #errors{width:540px!important;}
#EmailUsForm #error_wrapper{margin-bottom:2em;}
#phonesNumbers-overlay{position:absolute;background:none;top:0;left:0;z-index:99;display:none;height:100%;width:100%;}
body .ui-dialog{background:none;}
.ui-dialog #EmailUsForm #error_wrapper{background:url(/assets/images/error_message_bottom_narrow.gif) no-repeat left bottom;}
.ui-dialog-content #EmailUsForm #errors{background:url(/assets/images/error_message_top_narrow.gif) no-repeat left top;padding:10px 0 8px!important;width:540px!important;}
.ui-dialog-content #EmailUsForm #errors li{margin:7px 10px 0 150px;}
.ui-dialog-content #EmailUsForm #error_wrapper{width:540px;}
#thankYouMessage{background:#FFF url(/assets/images/emailUs/phoneNumbers_flyout.png) repeat-x bottom;-webkit-box-shadow:1px 2px 3px #999;-moz-box-shadow:1px 2px 3px #999;-webkit-border-radius:10px;-moz-border-radius:10px;padding:15px 15px 26px;border:1px solid #7f9db9;width:511px;position:relative;z-index:100;}
#thankYouMessage{background:#FFF url(/assets/images/emailUs/phoneNumbers_flyout.png) repeat-x bottom;-webkit-box-shadow:1px 2px 3px #999;-moz-box-shadow:1px 2px 3px #999;-webkit-border-radius:10px;-moz-border-radius:10px;padding:15px;border:1px solid #7f9db9;width:500px;margin:auto;}
#modalFlyout li.swa_lists_columned_col2{width:520px;}
#modalFlyout li.swa_lists_columned_col2{margin-left:13px;}
.closeButton{position:absolute;top:5px;right:5px;}
.closeButton{font-size:10px;color:#36F;background:url(/assets/images/datepicker/close_button.gif) no-repeat right top;padding:0 24px 8px 0;}
.messageText{margin-top:10px;}
.messageText p{color:black;font:16px Helvetica,Arial,sans-serif;letter-spacing:-1px;}
.titleText{letter-spacing:-2px;float:left;width:180px;margin-left:-5px;margin-top:5px;}
.dottedLine{font-size:10px;color:#36F;background:url(/assets/images/framework/separators/dotted_gray_1_2_2.gif) repeat-x bottom;padding:10px 23px 3px 0;height:10px;}
.dottedLine_lookup{font-size:10px;color:#36F;background:url(/assets/images/framework/separators/dotted_gray_1_2_2.gif) repeat-x bottom;padding:2px 0 0;width:380px;height:1px;}
.checkMark{background:url(/assets/images/loyalty/recoveryBigGreenCheck.gif) no-repeat;padding:28px 0 3px;float:left;width:40px;margin-left:8px;margin-top:2px;}
.checkMarkOops{background:url(/assets/images/loyalty/recoveryBigGreenCheck.gif) no-repeat;padding:28px 0 3px;float:left;width:40px;margin-left:8px;margin-top:2px;}
#emailUs_header_conteiner{padding-top:20px;}
#contactUs_modal .swa_loader{min-height:120px;margin-top:50px;margin-bottom:50px;text-align:center;}
table.mostRequest_helpTopics_table{padding:0;margin:0;width:436px;}
table.mostRequest_helpTopics_table td.mostRequest_helpTopics_table_col1{background:url(/assets/images/framework/separators/mostRequest_helpTopic_dotedLine2.gif) no-repeat bottom right;}
table.mostRequest_helpTopics_table td.mostRequest_helpTopics_table_col12{background:url(/assets/images/framework/separators/mostRequest_helpTopic_dotedLine2.gif) no-repeat bottom left;}
table.mostRequest_helpTopics_table tr td{width:213px;}
table.mostRequest_helpTopics_table tr .mostRequest_helpTopics_table_colInner{padding:15px 10px 20px 20px;}
table.mostRequest_helpTopics_table tr.mostRequest_helpTopics_table_firstRow .mostRequest_helpTopics_table_colInner{padding-top:0;}
table.mostRequest_helpTopics_table tr.mostRequest_helpTopics_table_lastRow td.mostRequest_helpTopics_table_col1{background:url(/assets/images/framework/separators/mostRequest_helpTopic_dotedLine2.gif) no-repeat top right;}
table.mostRequest_helpTopics_table tr td.mostRequest_helpTopics_table_col1 .mostRequest_helpTopics_table_colInner{padding-left:3px;}
table.mostRequest_helpTopics_table tr.mostRequest_helpTopics_table_lastRow td.mostRequest_helpTopics_table_col12{background:none;}
table.mostRequest_helpTopics_table a{letter-spacing:-1px;font-size:11px;}
table.phonesNumbers_table{padding:0;margin:0;width:540px;}
table.phonesNumbers_table tr td{color:#707070;font-size:11px;letter-spacing:-1px;}
table.phonesNumbers_table td.phonesNumbers_table_col1{background:url(/assets/images/framework/separators/phonesNumbers_dotedLine.gif) no-repeat bottom right;}
table.phonesNumbers_table td.phonesNumbers_table_col12{background:url(/assets/images/framework/separators/phonesNumbers_dotedLine.gif) no-repeat bottom left;}
table.phonesNumbers_table tr td{width:213px;}
table.phonesNumbers_table tr .phonesNumbers_table_colInner{padding:15px 10px 20px 20px;}
table.phonesNumbers_table tr.phonesNumbers_table_firstRow .phonesNumbers_table_colInner{padding-top:0;}
table.phonesNumbers_table tr.phonesNumbers_table_lastRow td.phonesNumbers_table_col1{background:url(/assets/images/framework/separators/phonesNumbers_dotedLine.gif) no-repeat top right;}
table.phonesNumbers_table tr td.phonesNumbers_table_col1 .phonesNumbers_table_colInner{padding-left:3px;}
table.phonesNumbers_table tr.phonesNumbers_table_lastRow td.phonesNumbers_table_col12{background:none;}
table.phonesNumbers_table span.phoneNumber{background:none;color:#000;display:block;font:12px Helvetica,Arial,Sans-serif;letter-spacing:0;margin:0;padding:0;}
.oopsError_expandible_wrapper{margin:15px 0;background:url("/assets/images/error_message_main.png") no-repeat left top;}
.oopsError_expandible_wrapper-inner{background:url("/assets/images/error_message_bottom.png") no-repeat left bottom;padding:2px 0;}
.oopsError_list{background:url("/assets/images/error_message_right.png") repeat-y right top;margin:0;list-style:none outside none;padding-left:150px;color:red;line-height:15px;padding-bottom:10px;}
.oopsError_list li{padding-top:10px;padding-bottom:10px;}
.swa_text_right_aligned{text-align:right;}
.swa_jsOnly{display:none;}
.withinUS.outsideUS{padding-left:27px;}
#emailWithinOutsideUs2{margin-left:50px;}
#emailAddressType1{margin-top:14px;}
#emailAddressType2{margin-top:10px;}
#address_information #state_inside_us,#address_information #state_outside_us{margin-top:15px;}
input.watermark{color:#7F7F7F!important;}